OldJavaMan的专栏

Henry的技术世界

apache 2.0.48在fedora E4下面是无法正常安装的。

apache 2.0.48在fedora E4下面是无法正常安装的。解决办法, 用httpd_2.0.55.tar.gz可以正常使用。

另外:在fedora e4下面resin 还要加上一个路径:

 export CFLAGS=-fPIC

阅读更多
文章标签: apache
个人分类: Linux操作 java :J2EE
上一篇Win2003系统安装SQL Sever2000后1433端口未开放的解释
下一篇7步教你使用ItellijIDEA 5.0 编写J2ME程序
想对作者说点什么? 我来说一句

没有更多推荐了,返回首页

关闭
关闭